已经删除

软件和网站开发以及相关技术探讨
回复
Zms
帖子: 67
注册时间: 2007-11-17 21:56
来自: 西安
送出感谢: 0
接收感谢: 0

已经删除

#1

帖子 Zms » 2009-01-04 22:59

为了保护个人隐私,已经删除本帖内容。
上次由 Zms 在 2016-04-14 19:39,总共编辑 1 次。
上述内容仅代表我个人观点。若有不对之处请指出,谢谢!
头像
lerosua
论坛版主
帖子: 8455
注册时间: 2007-11-29 9:41
送出感谢: 0
接收感谢: 0
联系:

Re: 在Ubuntu上面编译Gnome Basic需要哪些包?

#2

帖子 lerosua » 2009-01-18 8:46

apt不能装,源里没?
回复

回到 “软件/网站开发”